### php.java.bridge

# Class NotImplementedException

- `java.lang.Object`

- `java.lang.Throwable`

- `java.lang.Exception`

- `java.lang.RuntimeException`

- `php.java.bridge.NotImplementedException`

Implemented Interfaces:
  java.io.Serializable

`public class NotImplementedException`
`extends java.lang.RuntimeException`

See Also:
  Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace`, `getCause`, `getLocalizedMessage`, `getMessage`, `getStackTrace`, `initCause`, `printStackTrace`, `printStackTrace`, `printStackTrace`, `setStackTrace`, `toString`

### Methods inherited from class java.lang.Object

`equals`, `getClass`, `hashCode`, `notify`, `notifyAll`, `toString`, `wait`, `wait`, `wait`